FAQ・トラブルシュート

Q

VOCALOID4 Editor for Cubase 上では動作しますか?

カテゴリ:VOCALOID4 Job plugin VocaListener ( V4ぼかりす )

A

はい、VOCALOID4 Editor for Cubase でご利用にるなることができます。但しWindows上のみとなります。

その際、VOCALOID4 Editor for Cubase はVer.4.2.0にアップデートしてください。

なお、VOCALOID4 Editor for Cubase で VOCALOID2 歌声ライブラリのみをお使いの場合は、ライブラリインポート作業の実施が必要となります。
(なお「ライブラリインポート」は2016年3月をもちまして弊社サポートを終了いたしました。ご利用ありがとうございました。)

※VOCALOID4 Editor for Cubase は Cubase 7 シリーズ以降でご利用になることができます。

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP